VPS侦探论坛

 找回密码
 注册
查看: 876|回复: 1

请问Apache能使用http2.0吗

[复制链接]
发表于 2017-10-26 14:31:51 | 显示全部楼层 |阅读模式

在nginx里很好配置,但是一直没找到Apache如何配置,Apache支持http2.0吗?如果支持需要怎么配置呢?给个教程也可以
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2017-10-27 10:16:49 | 显示全部楼层



目前没有教程,apache版本要高于2.4.17,先编译安装上nghttp2 后,再安装OpenSSL 1.0.2+版本,再修改apache编译参数加上 --enable-http2 --with-nghttp2 --with-openssl=openssl的安装目录,再进行安装,然后按https://httpd.apache.org/docs/2.4/mod/mod_http2.html官网说明进行配置
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-8-26 05:16 , Processed in 0.051498 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表